::-webkit-scrollbar {
  display: block;
}

::-webkit-scrollbar-thumb {
  background: #001e50;
  border-radius: 10px;
  cursor: pointer;
}

::-webkit-scrollbar-track {
  background: white;
}

::-webkit-scrollbar {
  width: 9px;
  height: 5px;
}

.sectionInfo__content p a {
  color: #001e50;
  text-decoration: underline;
}

.sectionStore .product-categories .cat-item .children .cat-item a {
  font-family: vwhead_light;
}

.promocionesflex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.promocionesitem {
  width: calc(32% - 10px);
  flex: none;
}

.promocionesitem h3 {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
  color: #001e50;
  font-family: vwhead_bold;
}

.promoitemflex {
  /*display: flex;*/
  box-shadow: 0px 4px 8px #c8c8c8;
  min-height: 255px;
}

.leftpromo {
  /*width: 50%;*/
}

.leftpromo .content {
  padding: 20px;
}

.leftpromo .content .mycontent p {
  font-size: 14px;
  line-height: 20px;
}

.leftpromo .prices {
  margin: 7px 0px;
}

.leftpromo .prices .top {
  font-size: 35px;
  color: #001e50;
  line-height: 30px;
}

.leftpromo .prices .top span, .leftpromo .prices .botto span {
  font-family: vwtext_bold;
}

.leftpromo .prices .botto {
  color: #001e50;
  font-size: 35px;
  line-height: 30px;
}

.buttonspice {
  margin-top: 20px;
  text-align: center;
}

.buttonspice .btn {
  background: #001e50;
  padding: 10px;
  display: block;
  text-align: center;
  max-width: 200px;
  color: white;
  border-radius: 30px;
  margin: auto;
}

.rightpromo {
  /*width: 50%;*/
}

.rightpromo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 960px) {
  .promocionesflex {
    display: block;
    padding: 0px 20px;
  }

  .promocionesitem {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media (max-width: 700px) {
  .promoitemflex {
    flex-direction: column-reverse;
  }

  .leftpromo, .rightpromo {
    width: 100%;
  }
}

#add_payment_method .cart-collaterals .shipping-calculator-button::after, .woocommerce-cart .cart-collaterals .shipping-calculator-button::after, .woocommerce-checkout .cart-collaterals .shipping-calculator-button::after {
  display: none;
}

.deleteE svg path {
  fill: #f76868;
}

a.shipping-calculator-button {
  border-bottom: solid 2px #001e50;
  font-weight: 700;
}

.shop_table.shop_table_responsive tr:last-child td {
  padding-left: 12px !important;
}

.price.lot {
  min-height: 33px;
}

.related.products .product h2.woocommerce-loop-product__title, .woocommerceProducts .product h2.woocommerce-loop-product__title {
  height: 62px;
}

p.stock.in-stock {
  margin-bottom: 10px;
}

.navbar nav .menu a {
  height: 64px;
}

.deleteE a {
  color: #f76868;
}

.deleteE svg {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
}

.modalFlex {
  flex-wrap: wrap;
}

.deleteE {
  width: 100%;
  flex: none;
}

.menu-cars__box__top .cars {
  flex-wrap: wrap;
  justify-content: center;
}

.menu-cars__box__top .cars .car {
  width: 20%;
  transition: .3s;
}

.menu-cars__box__top .cars .car p {
  text-transform: none;
  font-size: 16px;
  font-weight: 700;
}

.menu-cars__box__top .cars .car a:hover {
  background: #efefef;
}

.navbar nav .menu .menu-item.menu-item-has-children a:after, .navbar nav .menu .menu-item.special_menu a:after {
  border-bottom: solid 1px white;
  border-left: solid 1px white;
  border-top: none;
  transform: rotate(-45deg);
  border-width: 1px;
  width: 8px;
  height: 8px;
}

.navbar.is-active nav .menu .menu-item.menu-item-has-children a:after, .navbar.is-active nav .menu .menu-item.special_menu a:after {
  border-bottom: solid 1px #001E4F;
  border-left: solid 1px #001E4F;
  transform: rotate(-45deg);
  border-width: 1px;
  width: 8px;
  height: 8px;
}

.menu-cars__box__top .cars .car p:after {
  display: none;
}

.woocommerce div.product form.cart div.quantity.hidden {
  display: none;
}

.menu-cars__box__top .cars .car a img {
  max-width: 120px;
  margin: auto;
}

.product_cat-accesorios h2 {
  min-height: 62px;
}

.complementd-social-login {
  display: none;
}

.woocommerce.woo-visanet-visanet {
  margin-bottom: 40px;
}

.woocommerce-message:before {
  top: 50%;
  transform: translateY(-50%);
}

.menu-cars__box__top {
  padding: 0px 5px;
}

.menu-cars {
  z-index: 16;
  padding-top: 20px;
}

.woocommerce form .form-row select {
  border: 1px solid #001e50;
  border-radius: 30px;
  height: 50px;
  padding: 0px 30px;
}

.woocommerce-message {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.woocommerce-message a {
  max-width: 150px;
  margin-left: 10px !important;
  background: #001e50 !important;
  height: auto;
  padding: 10px !important;
  color: white !important;
}

.woocommerce div.product form.cart .field-row {
  display: none;
}

.woocommerce-message:after {
  position: absolute;
}

ul.products li .added_to_cart {
  display: none;
}

.resumenModal .variation {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
}

.resumenModal .variation dt {
  width: 50%;
  flex: none;
}

.resumenModal .variation dd {
  padding-left: 5px;
  width: 50%;
  flex: none;
  margin-left: 0px;
}

.resumenModal .variation dt.variation-Reservar, .resumenModal .variation dd.variation-Reservar {
  display: none;
}

.resumenModal .variation dt, .resumenModal .variation dd {
  font-size: 12px;
}

.resumenModal .variation {
  max-width: 150px;
  margin-bottom: 10px;
}

.woocommerce button.button.alt:hover, .woocommerce button.button:hover {
  background-color: #053279 !important;
  color: #fff !important;
}

.navbar.is-active .navbar__left, .navbar.is-active .navbar__right {
  border-bottom: solid 1px #001e50;
}

.navbar.is-active .linea_border_left, .navbar.is-active .linea_border_right {
  background: #001e50;
}

.navbar .logo:before {
  display: none;
}

.navbar.is-active:after {
  height: calc(100% + 25px);
  box-shadow: none;
}

.subscri .form-s form .send-c .btn {
  opacity: 1;
}

.footer__content .list .item .imgvisa img {
  max-width: 300px;
}

.myPrice {
  max-width: 120px;
  vertical-align: bottom;
  top: 0px;
}

.woocommerce ul.products li.product .price .top {
  font-weight: 700;
  font-size: 12px;
}

.woocommerce ul.products li.product .price .top span {
  /*font-size: 12px !important;*/
}

.woocommerce ul.products li.product .price .bot {
  font-size: 12px;
  margin-top: 5px;
}

.reserva a {
  background: transparent !important;
  border: 1px solid #1a3768 !important;
  border-radius: 35px !important;
  font-size: 16px !important;
  height: auto !important;
  max-width: 200px !important;
  padding: 8px 10px;
  font-weight: 700;
  color: #1a3768;
}

.reserva {
  text-align: center;
  margin-bottom: 20px;
  display: none;
}

.product_cat-vehiculo .reserva {
  display: block;
}

.bar {
  position: relative;
  top: 20px;
}

.cars_paymentd .btn {
  padding: 10px 0px;
  margin-top: 5px;
  max-width: 100%;
}

.sectionStore__content .singleProduct .description-store {
  display: none;
}

.sectionStore__content .singleProduct .price {
  margin-bottom: 5px;
}

.sectionStore__content .singleProduct .product_title.entry-title {
  font-size: 30px;
  font-family: vwhead_bold;
  font-weight: 700;
  margin-bottom: 15px;
  padding-top: 10px;
}

.sectionStore__content .singleProduct .price {
  font-family: vwhead_light;
  font-size: 20px !important;
}

.sectionStore__content .singleProduct .price span {
  font-family: vwhead_light;
  font-size: 20px;
}

.woocommerce div.product form.cart .variations tr {
  margin-bottom: 20px;
  display: block;
}

.woocommerce div.product form.cart .variations td {
  display: block;
  padding-bottom: 0px;
}

.woocommerce div.product form.cart .variations {
  display: block;
}

.slick-prev:before {
  content: '';
  width: 13px;
  height: 13px;
  border-left: solid 2px #bbbbbb;
  border-bottom: solid 2px #bbbbbb;
  position: absolute;
  transform: rotate(45deg);
  top: 11px;
  left: 14px;
}

.slick-prev {
  color: transparent;
  position: absolute;
  left: 0;
  top: 50%;
  overflow: hidden;
  background: white;
  border: solid 2px #bbbbbb;
  width: 40px;
  height: 40px;
  z-index: 9;
}

.slick-next:before {
  content: '';
  width: 13px;
  height: 13px;
  border-left: solid 2px #bbbbbb;
  border-bottom: solid 2px #bbbbbb;
  position: absolute;
  transform: rotate(-135deg);
  top: 11px;
  left: 10px;
}

.slick-next {
  color: transparent;
  position: absolute;
  right: 0;
  top: 50%;
  overflow: hidden;
  background: white;
  border: solid 2px #bbbbbb;
  width: 40px;
  height: 40px;
}

.button-variable-item span {
  color: #001e50;
}

.flex-buttons {
  width: 100%;
  display: flex;
  align-items: center;
}

.flex-buttons .reserva {
  margin-bottom: 0px;
  /*margin-left: 20px;*/
}

.flex-buttons button {
  line-height: 16px !important;
  display: block !important;
  float: none !important;
}

.flex-buttons .reserva button {
  min-width: 220px;
}

.sectionStore__content .singleProduct .price .bot span {
  font-size: 18px !important;
}

.sectionStore__content .singleProduct .price .bot {
  font-size: 18px !important;
  margin-top: 5px;
  opacity: 0.6;
}

.cars_paymentd .cars_content_pay td.product-thumbnail a {
  margin: 0px 10px;
}

.cars_paymentd .cars_content_pay .s-title {
  font-size: 20px;
  margin-bottom: 5px;
}

.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product {
  width: 30% !important;
  clear: none !important;
  margin-right: 3% !important;
  float: none !important;
  vertical-align: text-top !important;
}

.select-depart select {
  border: solid 2px black;
  width: 100%;
  padding: 15px 20px;
  border-radius: 30px;
  font-size: 18px;
}

.select-depart label {
  position: absolute;
  padding: 0px 5px;
  background: white;
  text-transform: uppercase;
  font-weight: 700;
  color: #001e50;
  top: -8px;
  left: 20px;
}

.select-depart {
  position: relative;
}

.items-dead {
  margin-top: 20px;
}

.myLogin__center input {
  border: solid 1px #001e50;
  padding: 10px;
  border-radius: 30px;
}

.myLogin__center {
  width: 100%;
  display: flex;
  text-align: center;
  align-items: center;
}

.cars_paymentd {
  min-width: 310px;
}

button#rsv {
  opacity: 0.5;
  pointer-events: none;
}

button#rsv.active {
  opacity: 1;
  pointer-events: all;
}

.cars_paymentd .cars_content_pay td.product-remove {
  display: none;
}

.cars_paymentd .cart-collaterals .cart_totals {
  width: 100%;
}

.cars_paymentd .cart-collaterals .s-title {
  display: none;
}

.cars_paymentd .cart-collaterals {
  display: block;
}

.cars_paymentd .cart-collaterals .cart_totals tr.order-total th {
  font-size: 22px;
  border: none;
  padding: 0px;
  font-weight: 400;
  margin-right: 20px;
  display: inline-block;
}

.cars_paymentd .cart-collaterals .cart_totals tr.order-total td {
  width: calc(100% - 85px);
  padding: 0px;
  display: inline-block;
  font-size: 22px;
}

.cars_paymentd .cart-collaterals .cart_totals tr.order-total {
  display: block;
  border-top: solid 1px #c3c3c37a;
  padding-top: 10px;
}

.cars_paymentd .cart-collaterals .cart_totals tr {
  display: none;
}

.cars_paymentd .cart-collaterals .cart_totals {
  width: 100%;
}

.cars_paymentd .cart-collaterals .cart_totals a {
  height: auto;
  border-radius: 30px;
  font-size: 16px;
  padding: 10px 10px;
  margin: auto;
  display: block;
}

.cars_paymentd .cart-collaterals .cart_totals p {
  margin-bottom: 10px;
}

.myLogin__center .woocommerce-form-row {
  display: block;
  margin: 20px auto !important;
  float: none !important;
}

.title-principal {
  height: calc(100vh - 65px);
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.sectionStore__content .sectionStore__header .bar {
  top: 0px;
}

.resumenModal h2 {
  margin-bottom: 10px;
  font-size: 16px;
}

.resumenModal ul li:last-child {
  display: none;
}

.resumenModal ul li {
  display: block;
}

.resumenModal ul li span, .resumenModal ul li {
  font-size: 14px !important;
  font-weight: 700;
  color: #001e50;
}

.modalFlex img {
  max-width: 180px;
  margin-right: 10px;
}

.modalFlex {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}

.resumenModal .variation dt.variation-Reservar, .resumenModal .variation dd.variation-Reservar {
  display: none;
}

.sectionCategories__content .flex .right .iframe iframe {
  width: 100%;
  height: 300px;
}

.cars_not_paymentd .total p strong {
  color: #001e50;
}

.cars_not_paymentd .total p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cars_not_paymentd .total {
  margin-top: 20px;
  font-size: 18px;
  margin-bottom: 20px;
  border-top: solid 1px #9e9e9e54;
  padding-top: 10px;
}

.cars_paymentd .btn.btnBlue {
  background: #001e50;
  color: white;
}

.addiotnaldataContent .content h2 span, .addiotnaldataContent .content h3 span {
  font-size: 45px !important;
  font-family: vwhead_bold !important;
}

.woocommerce-shipping-totals.shipping {
  display: table-row !important;
}

.atri-button a.btnOpacity {
  opacity: 0.4;
  pointer-events: none;
}

.navbar.is-active nav .menu a, .navbar.is-black nav .menu a {
  color: #001e50;
}

.navbar.is-active .icons a svg circle, .navbar.is-active .icons a svg path, .navbar.is-active .icons button svg circle, .navbar.is-active .icons button svg path, .navbar.is-black .icons a svg circle, .navbar.is-black .icons a svg path, .navbar.is-black .icons button svg circle, .navbar.is-black .icons button svg path {
  fill: #001e50 !important;
}

.sectionCategories__content .content ul li {
  display: block;
  font-size: 18px;
  line-height: 22px;
  margin: 5px 0px;
}

.sectionCategories__content .content ul li:before {
  content: '-';
  margin-right: 5px;
  font-weight: 700;
}

.single-product .sectionStore__content .sectionStore__header .bar {
  top: 20px;
}

.remid.sectionStore .sectionStore__content .sectionStore__header .bar {
  top: 20px;
}

.woocommerce-variation-price {
  font-family: vwhead_light;
  font-size: 20px;
  font-weight: 400 !important;
}

.sectionStore__content .singleProduct .woocommerce-variation-price .price span {
  font-weight: 700 !important;
}

.thankCheckout__content .desktop table thead th {
  font-size: 16px;
  padding: 10px 0px;
}

.thankCheckout__content .desktop .order h2 {
  font-size: 20px;
  margin-bottom: 20px;
}

.atri-button a {
  width: calc(50% - 10px);
  text-align: center;
  border: solid 1px #001e50;
  padding: 10px;
  color: #001e50;
  border-radius: 30px;
  font-size: 16px;
}

.atri-button {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.shop_table.shop_table_responsive td.actions {
  display: none;
}

.sectionProducts .slick-prev {
  left: -50px;
}

.footer__content .list .group .subscri {
  margin-right: 40px;
  padding-top: 0px;
}

.footer__content .list .group .item {
  flex: 1;
}

.sectionProducts .slick-next {
  right: -35px;
}

.sectionAccount {
  margin-top: 90px;
  min-height: calc(100vh - 90px);
  height: auto;
}

.woocommerce div.product form.cart .button:hover {
  box-shadow: none !important;
  outline: none !important;
}

.modalFlex img {
  height: auto;
  object-fit: cover;
}

.sectionCheckout__content ul.wc-item-meta {
  display: flex;
  margin-top: 10px;
}

.sectionCheckout__content ul.wc-item-meta li {
  display: block;
  margin-right: 15px;
  border-right: solid 1px #e2e2e2;
  padding-right: 15px;
}

.navbar .menu .icons .account svg {
  width: 22px;
  height: 22px;
}

.sectionCheckout__content ul.wc-item-meta li strong {
  float: none !important;
}

.sectionCheckout__content ul.wc-item-meta li p {
  display: inline-block;
}

.sectionCheckout__content ul.wc-item-meta li:last-child {
  margin-right: 0px;
  border-right: none;
  padding-right: 0px;
}

.woocommerce-order-details .flexAccount__left .wc-item-meta li p {
  text-transform: capitalize;
}

.woocommerce-order-details .flexAccount__left .wc-item-meta {
  display: block;
}

.woocommerce-order-details .flexAccount__left .wc-item-meta li {
  display: block;
}

.tabs_content_s {
  overflow: hidden;
  white-space: nowrap;
  vertical-align: top;
}

.tt_content_s {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

.tabs_content_s .text {
  white-space: normal;
}

.tabs_content_s .imagen {
  max-width: 600px;
  margin: auto;
}

.myLogin {
  height: 100vh;
  min-height: 835px;
}

/*.shipping-calculator-form p#calc_shipping_city_field, .shipping-calculator-form p#calc_shipping_postcode_field, .shipping-calculator-form #calc_shipping_country_field {
    display: none !important;
}*/
.related.products .product .button:hover, .woocommerceProducts .product .button:hover {
  background: #1a3768 !important;
  color: white !important;
}

.sectionStore__content .store .sidebar .widget .product-categories .cat-parent {
  flex-wrap: wrap;
  display: flex;
}

.sectionStore .product-categories .cat-item .children .cat-item:before {
  position: absolute;
  left: 0px;
  top: -1px;
  pointer-events: none;
}

.sectionStore .product-categories .cat-item .children .cat-item:after {
  pointer-events: none;
}

.sectionStore__content .store .sidebar .widget .product-categories .cat-parent a {
  width: 100%;
}

.sectionStore .product-categories .cat-item .children .cat-item a {
  margin-bottom: 0;
  padding-left: 40px;
}

.sectionStore .product-categories .cat-item .children {
  margin-top: 15px;
}

.woocommerce ul.products li.product .price .bot div span {
  font-size: 16px;
}

.woocommerce ul.products li.product .price .bot p {
  font-size: 16px;
}

.woocommerce ul.products li.product .price .top div span {
  font-size: 25px !important;
}

.woocommerce ul.products li.product .price .top div {
  font-size: 25px;
}

.woocommerce ul.products li.product .price .top p {
  font-size: 18px;
  margin-bottom: 5px;
}

@media (max-width: 1500px) {
  .navbar .menu .icons .account .modal-login {
    left: auto;
    transform: none;
    right: 0px;
  }

  .navbar .menu .icons .account .modal-login:before {
    transform: none;
    left: auto;
    right: 3px;
    top: -10px;
  }

  .navbar .menu .icons .account .modal-login:after {
    transform: none;
    right: 3px;
    left: auto;
    top: -10px;
  }
}

a#twitter {
  position: relative;
  left: -4px;
  top: 2px;
}

@media (max-width: 1000px) {
  .sectionCart__content .woocommerce-cart-form .product-quantity {
    position: initial !important;
    padding-top: 20px;
  }

  .sectionCart__content .woocommerce-cart-form {
    width: 100% !important;
  }

  .woocommerce div.product div.images {
    margin-bottom: 10px;
  }

  .title-principal {
    min-height: 600px;
  }

  .woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product {
    width: 45% !important;
  }

  .woocommerce ul.products li.product .price .top span {
    top: 0px;
    vertical-align: top;
  }

  .sectionCart__content .woocommerce-cart-form .product-subtotal {
    padding-top: 20px !important;
    padding-left: 20px !important;
  }

  section .sectionCart__content .cart-collaterals {
    max-width: 100% !important;
  }
}

@media (max-width: 768px) {
  .woocommerce div.product div.images.woocommerce-product-gallery {
    display: block;
  }

  .product-type-variable .woocommerce-product-gallery .flex-viewport {
    width: 100%;
    height: auto !important;
  }

  ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider {
    width: 100%;
  }

  .product-type-variable .woocommerce-product-gallery .flex-control-nav .slick-prev {
    top: 50% !important;
  }

  .product-type-variable .woocommerce-product-gallery .flex-control-nav .slick-prev {
    width: auto;
  }

  .product-type-variable .woocommerce-product-gallery .flex-control-nav .slick-next {
    width: auto;
    top: 50%;
  }

  .email-c {
    max-width: 200px;
  }

  .menu-cars {
    z-index: 99;
    top: 0px;
  }

  .close-menu-cars {
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
    left: 10px;
    top: 10px;
    z-index: 9;
  }

  .close-menu-cars:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: black;
    transform: rotate(45deg);
    top: 12px;
    left: 5px;
  }

  .close-menu-cars:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: black;
    transform: rotate(-45deg);
    top: 12px;
    left: 5px;
  }

  .menu-cars__box__top {
    height: calc(100vh - 60px);
    overflow-y: scroll;
  }

  .menu-cars__box__top .cars .car p:after {
    display: none;
  }

  .menu-cars__box__top .cars {
    display: block;
  }

  .menu-cars__box__top .cars .car {
    position: relative;
    padding-bottom: 12px;
    width: 100%;
  }

  .menu-cars__box__top .cars .car a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: solid 1px #dedede;
  }

  .menu-cars__box__top .cars .car a img {
    width: 80px;
    height: 80px;
  }

  .menu-cars__box__top .cars .car a p {
    width: calc(100% - 100px);
    text-align: left !important;
    display: block;
    padding-left: 15px;
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
  }

  .sectionStore form .flex-buttons button.single_add_to_cart_button {
    margin-left: 0px;
  }

  section.woocommerce.woo-visanet-visanet {
    margin-bottom: 40px;
  }

  .woocommerce table.shop_table tfoot th {
    background: #f3f3f3;
  }

  .woocommerce table.shop_table tfoot, .woocommerce table.shop_table tfoot tr, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    width: 100%;
    display: block;
  }

  .woocommerce table.shop_table tbody ul {
    display: block;
  }

  .woocommerce table.shop_table tbody ul li {
    display: block;
    border: none;
  }

  .woocommerce table.shop_table tbody, .woocommerce table.shop_table tr, .woocommerce table.shop_table td {
    display: block;
    width: 100%;
  }

  .woocommerce table.shop_table thead {
    width: 100%;
    display: none;
  }

  .woocommerce div.product form.cart .field-row {
    display: none;
  }

  .quantity .qty {
    width: 40px !important;
  }

  .navbar .menu .icons .account.userLoged_1 .rightUser {
    display: none;
  }

  .myLogin__form__row button {
    margin-right: 0px !important;
    width: 100%;
    display: block !important;
    max-width: 100% !important;
  }

  .title-principal {
    background-size: cover;
    background-position: 70% 0px;
  }

  .title-principal .x-container {
    padding-bottom: 100px;
  }

  .title-principal .x-container h1 {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 10px;
  }

  .title-principal .x-container .desc {
    font-size: 18px;
  }

  .addiotnaldataContent .content h2 span, .addiotnaldataContent .content h3 span {
    font-size: 25px !important;
    font-family: vwhead_bold !important;
  }

  .subscri .form-s form .send-c .btn {
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
    min-width: 108px;
    padding-bottom: 14px;
    padding-top: 13px;
  }

  .subscri .form-s form .send-c .btn i {
    margin-left: 0px;
    margin-right: 5px;
  }

  .subscri .form-s p a {
    display: inline;
  }

  .subscri .form-s p {
    margin-top: 10px;
    font-size: 11px;
  }

  .banner .x-container h2 {
    font-size: 25px;
  }

  .banner .x-container {
    padding: 50px 20px;
  }

  .woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product {
    width: 100% !important;
    margin: 0px !important;
  }

  .navbar__left, .navbar__right {
    width: calc(50% - 32.5px);
    flex: none;
    margin-right: 0px;
  }

  .navbar__left {
    position: relative;
  }

  .navbar .button-menu {
    display: block !important;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -16px;
    padding: 0px !important;
    cursor: pointer;
    margin-left: 0px;
  }

  .navbar .button-menu i {
    position: absolute;
    top: 50%;
    height: 2px;
    background: white;
    width: 22px;
    left: 0px;
  }

  .navbar .button-menu i:before {
    content: '';
    position: absolute;
    width: calc(100% + 10px);
    height: 2px;
    background: white;
    left: 0;
    top: -8px;
  }

  .navbar .button-menu i:after {
    content: '';
    position: absolute;
    width: calc(100% + 10px);
    height: 2px;
    background: white;
    left: 0;
    bottom: -8px;
  }

  .sliderHome .slider__item .x-container .x-caption .button {
    max-width: 200px;
  }

  .sliderHome .slick-dots {
    bottom: 15px;
  }

  .sectionCategories__content .flex {
    display: block;
  }

  .sectionCategories__content .flex .left, .sectionCategories__content .flex .right {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer__content {
    padding: 20px 20px;
    box-sizing: border-box;
  }

  .footer__content .list .group .item {
    text-align: center;
    margin-bottom: 20px;
  }

  .footer__content .list, .footer__content .list .group {
    display: block;
  }

  .sectionProducts .slick-next {
    right: auto;
    top: -50px;
    left: 50%;
    transform: translateX(15px);
  }

  .sectionProducts .slick-prev {
    left: 50%;
    top: -50px;
    transform: translateX(-50px);
  }

  .foot .text {
    margin-bottom: 10px;
  }

  .foot {
    display: block;
    padding-right: 70px;
    box-sizing: border-box;
    padding-left: 10px;
  }

  .navbar .menu .icons .search {
    margin-right: 5px !important;
  }

  .navbar .menu .icons .account {
    margin-left: 5px !important;
  }

  .navbar.is-active .button-menu i, .navbar.is-active .button-menu i:before, .navbar.is-active .button-menu i:after {
    background: #56564c;
  }

  .footer__content .list .item .imgvisa img {
    margin: auto;
  }

  .footer__content .list.list-r .group .item ul {
    display: block;
  }

  .footer .box__content {
    padding: 0px 20px 10px 20px;
  }

  .sectionStore__content {
    padding: 20px 0px;
  }

  .sectionStore__content .button-filter {
    border-radius: 30px;
    border: 1px solid #001e50;
    color: #001e50;
    font-size: 18px;
    top: 0;
  }

  .indexMinifed {
    z-index: 9;
  }

  .flex-buttons .reserva {
    /*margin-left: 0px;*/
    margin-left: 1%;
    width: 98%;
    flex: none;
  }

  .sectionStore__content .singleProduct .variations_form.cart .woocommerce-variation-add-to-cart {
    background: white;
  }

  .sectionStore__content .singleProduct .product_title.entry-title {
    text-align: center;
  }

  .sectionStore__content .singleProduct .price {
    text-align: center;
  }

  .sectionStore__content .singleProduct .contenido {
    text-align: center;
  }

  .woocommerce div.product form.cart .variations tbody {
    width: 100%;
    display: block;
    text-align: center;
  }

  .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
    justify-content: center;
  }

  section.specifiq_prdts ul {
    flex-wrap: wrap;
    justify-content: start;
  }

  section.specifiq_prdts ul li {
    width: auto;
    flex: none;
    margin-bottom: 20px;
    margin-right: 25px;
  }

  .gridClass {
    display: block;
  }

  .gridClass .gridClassItem {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }

  .tab_s_item {
    font-size: 13px;
    margin: 0px 5px;
    text-align: center;
  }

  .tt_content_s li {
    padding-right: 20px;
  }

  .tabs_content_s .text h3 {
    font-size: 18px;
  }

  .tabs_content_s .text p {
    font-size: 14px;
    line-height: 22px;
  }

  .cars_paymentd {
    width: 300px;
  }

  .cars_paymentd .cars_content_pay {
    padding: 0px 10px;
  }

  .cars_paymentd .cars_content_pay td.product-name {
    width: 100%;
    padding: 10px !important;
  }

  .cars_paymentd td.product-quantity {
    display: none !important;
  }

  .flex-buttons .reserva button {
    min-width: 100% !important;
  }
}
